---
layout: album
slug: musical-tourism
name: Musical Tourism
artists: Synapset
bitrate: 128000
trackCount: 9
cover: /assets/albums/musical-tourism/1-travel3.jpeg
date: 2010-2-1
tracks:
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/1-travel3.mp3
    audio: /assets/albums/musical-tourism/1-travel3.mp3
    slug: musical-tourism/1-travel3
    albumSlug: musical-tourism
    trackSlug: 1-travel3
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/1-travel3.jpeg
    cover: /assets/albums/musical-tourism/1-travel3.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14928768
      duration: 338.5208163265306
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: COMM
          value:
            language: XXX
            description: LYRICS
            text: >-
              Traveling by plane, traveling by shoe.

              Traveling by mind, traveling by heart too.

              Traveling away from you.

              Welcome aboard spacessip EZJT7,

              Destination Love

              You will find the communicator, between your two eyes in your
              forehead

              We wish you a pleasant journey,

              And have sweet dreams.

              ouu ouu ...

              Passenger of flight EZJT7, it's time to wake up.

              You may open the window, to the left of your heart.

              As you can see, today is a sunny day in dreamland.

              We hope you've joined the flight.

              Please remember that in this country you have to love.

              Wait till the sign shows, and you may leave through the main door.

              We hope that next time you will fly with us again, back and forth.
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 63c214c3-1230-4492-897d-9c5c6c7848d5
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: TIT2
          value: Travel3
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YjQzOWMwOGMtYjE1Mi00ZWVkLTg1NjQtMGUzMTFmOWE3Zjlk
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 1/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - |-
          Traveling by plane, traveling by shoe.
          Traveling by mind, traveling by heart too.
          Traveling away from you.
          Welcome aboard spacessip EZJT7,
          Destination Love
          You will find the communicator, between your two eyes in your forehead
          We wish you a pleasant journey,
          And have sweet dreams.
          ouu ouu ...
          Passenger of flight EZJT7, it's time to wake up.
          You may open the window, to the left of your heart.
          As you can see, today is a sunny day in dreamland.
          We hope you've joined the flight.
          Please remember that in this country you have to love.
          Wait till the sign shows, and you may leave through the main door.
          We hope that next time you will fly with us again, back and forth.
        - XW
        - Basspistol
        - a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 63c214c3-1230-4492-897d-9c5c6c7848d5
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Travel3
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: b439c08c-b152-4eed-8564-0e311f9a7f9d
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        LYRICS: |-
          Traveling by plane, traveling by shoe.
          Traveling by mind, traveling by heart too.
          Traveling away from you.
          Welcome aboard spacessip EZJT7,
          Destination Love
          You will find the communicator, between your two eyes in your forehead
          We wish you a pleasant journey,
          And have sweet dreams.
          ouu ouu ...
          Passenger of flight EZJT7, it's time to wake up.
          You may open the window, to the left of your heart.
          As you can see, today is a sunny day in dreamland.
          We hope you've joined the flight.
          Please remember that in this country you have to love.
          Wait till the sign shows, and you may leave through the main door.
          We hope that next time you will fly with us again, back and forth.
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 63c214c3-1230-4492-897d-9c5c6c7848d5
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        TIT2: Travel3
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_0
        TSOP: Synapset
        TRCK: 1/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      LYRICS: |-
        Traveling by plane, traveling by shoe.
        Traveling by mind, traveling by heart too.
        Traveling away from you.
        Welcome aboard spacessip EZJT7,
        Destination Love
        You will find the communicator, between your two eyes in your forehead
        We wish you a pleasant journey,
        And have sweet dreams.
        ouu ouu ...
        Passenger of flight EZJT7, it's time to wake up.
        You may open the window, to the left of your heart.
        As you can see, today is a sunny day in dreamland.
        We hope you've joined the flight.
        Please remember that in this country you have to love.
        Wait till the sign shows, and you may leave through the main door.
        We hope that next time you will fly with us again, back and forth.
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 63c214c3-1230-4492-897d-9c5c6c7848d5
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      TIT2: Travel3
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_0
      TSOP: Synapset
      TRCK: 1/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/2-techno-session-number-1.mp3
    audio: /assets/albums/musical-tourism/2-techno-session-number-1.mp3
    slug: musical-tourism/2-techno-session-number-1
    albumSlug: musical-tourism
    trackSlug: 2-techno-session-number-1
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/2-techno-session-number-1.jpeg
    cover: /assets/albums/musical-tourism/2-techno-session-number-1.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 8058240
      duration: 182.7265306122449
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Techno Session Number 1
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: aa60115b-1428-4dc2-b9b9-ba2e9e968f70
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTUwNDhmNWQtMmE3OS00MGYwLThhN2QtMjdiYTdlYzliOWRl
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 2/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - aa60115b-1428-4dc2-b9b9-ba2e9e968f70
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Techno Session Number 1
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: a5048f5d-2a79-40f0-8a7d-27ba7ec9b9de
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Techno Session Number 1
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: aa60115b-1428-4dc2-b9b9-ba2e9e968f70
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_1
        TSOP: Synapset
        TRCK: 2/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Techno Session Number 1
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: aa60115b-1428-4dc2-b9b9-ba2e9e968f70
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_1
      TSOP: Synapset
      TRCK: 2/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/3-fasen.mp3
    audio: /assets/albums/musical-tourism/3-fasen.mp3
    slug: musical-tourism/3-fasen
    albumSlug: musical-tourism
    trackSlug: 3-fasen
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/3-fasen.jpeg
    cover: /assets/albums/musical-tourism/3-fasen.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11441664
      duration: 259.4481632653061
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Fasen
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 366f8e3f-f943-4d31-8ef3-22e7099d99d5
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 967dd570-7ce8-44ff-bc37-94b889eadedd
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDQ1ODM3NTUtMTYwNS00NjcwLWJmYWYtNWQzZDM1YzUwNmRi
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 3/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 3
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 366f8e3f-f943-4d31-8ef3-22e7099d99d5
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 967dd570-7ce8-44ff-bc37-94b889eadedd
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Fasen
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: 44583755-1605-4670-bfaf-5d3d35c506db
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Fasen
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 366f8e3f-f943-4d31-8ef3-22e7099d99d5
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 967dd570-7ce8-44ff-bc37-94b889eadedd
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_2
        TSOP: Synapset
        TRCK: 3/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Fasen
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 366f8e3f-f943-4d31-8ef3-22e7099d99d5
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 967dd570-7ce8-44ff-bc37-94b889eadedd
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_2
      TSOP: Synapset
      TRCK: 3/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/4-vengo.mp3
    audio: /assets/albums/musical-tourism/4-vengo.mp3
    slug: musical-tourism/4-vengo
    albumSlug: musical-tourism
    trackSlug: 4-vengo
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/4-vengo.jpeg
    cover: /assets/albums/musical-tourism/4-vengo.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 9718272
      duration: 220.36897959183673
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Vengo
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fe680d57-c391-432e-8542-4b5cc4fd57c9
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 060455b7-8e5a-4bd9-af40-d875cedba600
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NTYyNjIwYjctODJmZi00ZmYyLThjZjctYmE1ZTBkYmU3NTg4
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 4/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - fe680d57-c391-432e-8542-4b5cc4fd57c9
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 060455b7-8e5a-4bd9-af40-d875cedba600
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Vengo
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: 562620b7-82ff-4ff2-8cf7-ba5e0dbe7588
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Vengo
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: fe680d57-c391-432e-8542-4b5cc4fd57c9
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 060455b7-8e5a-4bd9-af40-d875cedba600
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_3
        TSOP: Synapset
        TRCK: 4/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Vengo
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: fe680d57-c391-432e-8542-4b5cc4fd57c9
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 060455b7-8e5a-4bd9-af40-d875cedba600
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_3
      TSOP: Synapset
      TRCK: 4/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.mp3
    audio: /assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.mp3
    slug: musical-tourism/5-zapoj-of-the-exotic-viking
    albumSlug: musical-tourism
    trackSlug: 5-zapoj-of-the-exotic-viking
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.jpeg
    cover: /assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11473920
      duration: 260.1795918367347
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Zapoj Of The Exotic Viking
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 22f2a9e3-2be2-45ca-9270-93db7806e97b
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ODQ4MWFkNjQtMzZmZi00M2VmLTg2ZDMtZGJiYjY0ZDY5NTAw
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 5/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 22f2a9e3-2be2-45ca-9270-93db7806e97b
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Zapoj Of The Exotic Viking
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: 8481ad64-36ff-43ef-86d3-dbbb64d69500
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Zapoj Of The Exotic Viking
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 22f2a9e3-2be2-45ca-9270-93db7806e97b
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_4
        TSOP: Synapset
        TRCK: 5/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Zapoj Of The Exotic Viking
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 22f2a9e3-2be2-45ca-9270-93db7806e97b
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_4
      TSOP: Synapset
      TRCK: 5/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/6-ninza.mp3
    audio: /assets/albums/musical-tourism/6-ninza.mp3
    slug: musical-tourism/6-ninza
    albumSlug: musical-tourism
    trackSlug: 6-ninza
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/6-ninza.jpeg
    cover: /assets/albums/musical-tourism/6-ninza.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 13999104
      duration: 317.44
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Ninza
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: e6806459-5709-4620-b4fe-802d55150aba
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NTZjYjgyOTItY2I2MS00OTA0LWI1NmQtNDFjYjU2NmUyMGEz
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 6/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - e6806459-5709-4620-b4fe-802d55150aba
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Ninza
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: 56cb8292-cb61-4904-b56d-41cb566e20a3
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Ninza
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: e6806459-5709-4620-b4fe-802d55150aba
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_5
        TSOP: Synapset
        TRCK: 6/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Ninza
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: e6806459-5709-4620-b4fe-802d55150aba
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_5
      TSOP: Synapset
      TRCK: 6/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/7-afro-kraut-techno.mp3
    audio: /assets/albums/musical-tourism/7-afro-kraut-techno.mp3
    slug: musical-tourism/7-afro-kraut-techno
    albumSlug: musical-tourism
    trackSlug: 7-afro-kraut-techno
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/7-afro-kraut-techno.jpeg
    cover: /assets/albums/musical-tourism/7-afro-kraut-techno.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11984256
      duration: 271.7518367346939
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Afro Kraut Techno
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 042180ac-c968-473f-897e-362f652fdbd9
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 061a59b4-cdda-4864-90ef-15044b3bf32f
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZDY0YmE5YzMtZmYwNy00N2IwLWE3ODYtOTcwNzQ3NWI5NDU1
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 7/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 042180ac-c968-473f-897e-362f652fdbd9
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - 061a59b4-cdda-4864-90ef-15044b3bf32f
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Afro Kraut Techno
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: d64ba9c3-ff07-47b0-a786-9707475b9455
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Afro Kraut Techno
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 042180ac-c968-473f-897e-362f652fdbd9
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: 061a59b4-cdda-4864-90ef-15044b3bf32f
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_6
        TSOP: Synapset
        TRCK: 7/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Afro Kraut Techno
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 042180ac-c968-473f-897e-362f652fdbd9
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 061a59b4-cdda-4864-90ef-15044b3bf32f
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_6
      TSOP: Synapset
      TRCK: 7/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/8-off-course-noise.mp3
    audio: /assets/albums/musical-tourism/8-off-course-noise.mp3
    slug: musical-tourism/8-off-course-noise
    albumSlug: musical-tourism
    trackSlug: 8-off-course-noise
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/8-off-course-noise.jpeg
    cover: /assets/albums/musical-tourism/8-off-course-noise.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12737664
      duration: 288.83591836734695
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Off Course Noise
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 6de10409-e905-43f9-ab67-657705cbd312
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: d221fb13-d6d4-44d9-8643-398756ce1e10
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZGI2ZjQwN2YtODUwZS00MTE1LWExN2QtODFlMzk3NDk1NmM3
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 8/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 6de10409-e905-43f9-ab67-657705cbd312
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - d221fb13-d6d4-44d9-8643-398756ce1e10
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Off Course Noise
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: db6f407f-850e-4115-a17d-81e3974956c7
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Off Course Noise
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 6de10409-e905-43f9-ab67-657705cbd312
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: d221fb13-d6d4-44d9-8643-398756ce1e10
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_7
        TSOP: Synapset
        TRCK: 8/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Off Course Noise
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 6de10409-e905-43f9-ab67-657705cbd312
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: d221fb13-d6d4-44d9-8643-398756ce1e10
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_7
      TSOP: Synapset
      TRCK: 8/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/9-goodmorning.mp3
    audio: /assets/albums/musical-tourism/9-goodmorning.mp3
    slug: musical-tourism/9-goodmorning
    albumSlug: musical-tourism
    trackSlug: 9-goodmorning
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/9-goodmorning.jpeg
    cover: /assets/albums/musical-tourism/9-goodmorning.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 10832256
      duration: 245.62938775510204
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: KickNBase
        - id: TIT2
          value: Goodmorning
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 8d508488-04fa-42fd-bca8-e844a2ba7b78
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010-02-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 9cb26b80-6276-4ede-b477-13658b4857c9
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: f8ca49b4-ed97-4f49-9da2-ce9f779a2508
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST002
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Synapset
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: 'TXXX:musicbrainz_albumid'
          value: f075c9ac-b741-459e-a0a3-c00fe3004030
        - id: TPE2
          value: Synapset
        - id: TALB
          value: Musical Tourism
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: 'TXXX:musicbrainz_artistid'
          value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
        - id: TPE1
          value: Synapset
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmI4M2IzZDktM2FiOS00ZDY4LThjNTEtZGFhMzE0OGRlMTQ1
        - id: TSOP
          value: Synapset
        - id: TRCK
          value: 9/9
        - id: TDRC
          value: '2010-02-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST002'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 8d508488-04fa-42fd-bca8-e844a2ba7b78
        - '2010-02-01'
        - 9cb26b80-6276-4ede-b477-13658b4857c9
        - official
        - f8ca49b4-ed97-4f49-9da2-ce9f779a2508
        - BPIST002
        - Digital Media
        - album
        - '2010'
        - Synapset
      genre:
        - KickNBase
      title: Goodmorning
      musicbrainz_albumartistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
      albumartist: Synapset
      album: Musical Tourism
      musicbrainz_artistid:
        - a0dd2f36-1681-4bc0-970e-06a0450e16ec
      artists:
        - Synapset
      artist: Synapset
      musicbrainz_recordingid: fb83b3d9-3ab9-4d68-8c51-daa3148de145
      artistsort: Synapset
      year: 2010
      date: '2010-02-01'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: KickNBase
        TIT2: Goodmorning
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 8d508488-04fa-42fd-bca8-e844a2ba7b78
        ORIGINALDATE: '2010-02-01'
        MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
        RELEASESTATUS: official
        ACOUSTID_ID: f8ca49b4-ed97-4f49-9da2-ce9f779a2508
        CATALOGNUMBER: BPIST002
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: Synapset
        'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
        'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
        TPE2: Synapset
        TALB: Musical Tourism
        'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
        TPE1: Synapset
        UFID: *ref_8
        TSOP: Synapset
        TRCK: 9/9
        TDRC: '2010-02-01'
        WOAS: 'https://archive.org/details/BPIST002'
    all:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Goodmorning
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 8d508488-04fa-42fd-bca8-e844a2ba7b78
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: f8ca49b4-ed97-4f49-9da2-ce9f779a2508
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_8
      TSOP: Synapset
      TRCK: 9/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
---
